<p class="topic">
Role Accounts Tab
</p>

<p class="text">
Use this tab to activate or inactivate a user or role. Once inactivated, all affected users cannot authenticate.
</p>

<p class="text">
<b>Inactivate. </b>Click this button to inactivate the user or role. Inactivating a role means that you have inactivated all of the users who are members of the role.
</p>

<p class="text">
<b>Activate. </b>Click this button to reactive a user or role that has been inactivated. 
</p>
